@charset "UTF-8";
@import url('http://fonts.googleapis.com/earlyaccess/notosansjp.css');
html{
	font-size: 62.5%;
}
/* BODY
---------------------------------------------------- */
body {

	background:#808873;
	background-size:100% auto;
	color:#fff;
	font-family:'Noto Sans JP',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",  "游ゴシック体","Yu Gothic", YuGothic, Verdana, sans-serif !important;
	font-size: 1.4rem;
	font-weight:400;
	line-height:1.7;
	letter-spacing:0.4px;
	-webkit-text-size-adjust: none;
	}
	
/* LINK
---------------------------------------------------- */
a:link		{ color:#fb4855; 	text-decoration:underline; }
a:visited	{ color:#fb4855; 	text-decoration:none; }
a:hover		{ color:#fb4855; text-decoration:none;}
a:active	{ color:#999; 	text-decoration:none; }


p{
}
.white{
	color:#fff;
}
.small{
	font-size:60%;
}
.mid{
	font-size:80%;
}
.big{
	font-size:120%;
	font-weight:bolder;
}
@media screen and (min-width: 1201px){
	body { font-size: 1.8rem; line-height:1.6; }
	}
@media screen and (min-width: 981px)and (max-width:1200px){
	body { font-size: 1.8rem; line-height:1.6; }
	}
@media screen and (min-width: 641px) and (max-width:980px) {
	body {font-size: 1.6rem; line-height:1.6; }
}
@media screen and (min-width: 769px) {
.forPC{ display:block; }
.forSP{ display:none; }
}
/* ----SP---- */
@media screen and (max-width: 768px) {
body {
	font-size: 1.50rem;
	line-height:1.6;
	}
.forPC{ display:none; }
.forSP{ display:block; }
}


/* BASE
----------------------------------------------------- */
#wrapper{
	width:100%;
	}
section{
	position:relative;
	}
@media screen and (min-width: 769px) {
	section{
		padding:5vw 0 ;
	}
	#wrapper{
		width:100%;
		position:relative;
		background:url(../images/footer_bg.png) bottom center no-repeat;
		background-size:110vw auto;
		}
	
}
@media screen and (max-width: 768px) {
	section{
		padding:10vw 0 10vw 0;
	}
	#wrapper{
		width:100%;
		position:relative;
		}
	
}

/* CATETITLE
----------------------------------------------------- */
@media screen and (min-width: 769px)  {
	.cateTitle{
		position:relative;
		margin:0 auto;
		font-size:75%;
		background:#fff;
		padding:1px 5px;
		margin:20px 0;
		width:80px;
		text-align:center;
		color:#000;
		border-radius: 1px;
	}
	#theaters .cateTitle{
		color:#fff;
		background:#000;
		letter-spacing: 1px;
	}
}
@media screen and (max-width:768px)  {
	.cateTitle{
		position:relative;
		margin:0 auto;
		font-size:70%;
		background:#fff;
		padding:1px 5px;
		margin:20px 0;
		width:80px;
		text-align:center;
		color:#000;
		border-radius: 1px;
	}
	#theaters .cateTitle{
		color:#fff;
		background:#000;
		letter-spacing: 1px;
	}
}


/* CONTENT
----------------------------------------------------- */
.txtArea{
		position:relative;
		margin:0 auto;
	}



/* LOADING
---------------------------------------------------- */

#loading{
    position: absolute;
    margin:auto;
    top:0;
    left:0;
    right:0;
    bottom:0;
	width:190px;
	height:190px;
    display:block;
	}
 
#loader-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 10000 !important;
	background:#e6ff00 url(../images/menu_base.jpg) center top  repeat;
	background-size:500px auto;
}
#loading{
	position: absolute;
	margin:auto;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100px;
	height:80px;
	display:block;
	}
.loader {
	width:100px;
	height:80px;
	display:block;
	text-align:center;
  }
.loader img{
	width:100%;
}
@media screen and (max-width: 640px) {
	#loading{
		position: absolute;
		margin:auto;
		top:0;
		left:0;
		right:0;
		bottom:0;
		width:90px;
		height:70px;
		display:block;
		}
		.loader {
			width:90px;
			height:70px;
			display:block;
			text-align:center;
		  }

}
  



/* PAGETOP
---------------------------------------------------- */
#pagetopBtn{
	position:fixed;
	bottom:30px;
	right:0px;
	width:40px;
	height:66px;
	border-radius: 30px;
	opacity:0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	z-index:9000;
	text-indent:-9999px;
}
#pagetopBtn::before{
	position:absolute;
	display:block;
	content:' ';
	top: 26px;;
	left: 21px;
	width:4px;
	height:30px;
	background:#d6ff00;
}
#pagetopBtn::after{
	position:absolute;
	display:block;
	content:' ';
	top: 18px;;
	left: 15px;
	width:16px;
	height:16px;
	border-top:4px solid #d6ff00;
	border-right:4px solid #d6ff00;
	transform: rotate( -45deg)
}
.scrollDown #pagetopBtn{
	opacity:1;
}
.scrollDown #pagetopBtn:hover{
	opacity:1;
	bottom:50px;
}
@media screen and (max-width: 640px) {
	
}


/* EFFECT
----------------------------------------------------- */

.effect01{
	-webkit-transition: all 0.6s linear;
	-ms-transition: all 0.6s linear;
	transition: all 0.6s linear;
	transition-delay: 0.1s !important;
	margin-top:30px;
	opacity:0;
	}
.effect02 {
	-webkit-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
	transition-delay: 0.1s !important;
	opacity:0;
	}
.effect03 {
	-webkit-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	margin-left:-80px;
	opacity:0;
	}
.effect04{
	-webkit-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	transition-delay: 0.1s !important;
	margin-right:-50px;
	margin-top:-20px;
	opacity:0;
	}
.effect05,.effect06{
	-webkit-transition: all 1s ease-out;
	-ms-transition: all 1s ease-out;
	transition: all 1s ease-out;
	transition-delay: 0.1s !important;
	opacity:0;
	position:absolute;
	}
.effect01.anim,
.effect02.anim{ opacity:1 !important;
	margin-top:0px; transform:scale(1,1);
}
.effect03.anim
{ opacity:1 !important;
	margin-top:0px; transform:scale(1,1);
	margin-left:0;
}
.effect04.anim
{ 
	transform:rotate(0deg)  ;
	opacity:1 !important;
	margin-right:0;
	margin-top:0;
}
.effect05.anim
{ 
	opacity:1 !important;
	position:fixed !important;
}
.effect06.anim
{ 
	opacity:0.2 !important;
	position:fixed !important;
}
.fuwafuwa {

	-webkit-animation:fuwafuwa 2s infinite linear alternate;
	animation:fuwafuwa 2s infinite linear alternate;
	
	}
	
	@-webkit-keyframes fuwafuwa {
	0% { transform: translateY(0) }
	  33.33333% { transform: translateY(-5px) }
	  66.66667% { transform: translateY(0) }
	  100% { transform: translateY(0) }
	}
	
	@keyframes fuwafuwa {
	0% { transform: translateY(0) }
	  33.33333% { transform: translateY(-5px) }
	  66.66667% { transform: translateY(0) }
	  100% { transform: translateY(0) }
	}
@keyframes pulse {
	from {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
  
	50% {
	  -webkit-transform: scale3d(1.05, 1.05, 1.05);
	  transform: scale3d(1.05, 1.05, 1.05);
	}
  
	to {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
  }